path: /build/build/nm-applet-gnome-extra-1.18.0+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - luet repo update && luet upgrade -y && luet cleanup
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-gnome-keyring -selinux -teamd ayatana modemmanager policykit" emerge gnome-extra/nm-applet -pv -t && \
    USE="-gnome-keyring -selinux -teamd ayatana modemmanager policykit" emerge -j ${JOBS} --nodeps gnome-extra/nm-applet
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/nm-applet && luet-portage --dir /pkgdir/nm-applet
    gnome-extra/nm-applet && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:de9b1b2f4eb7e6252825dbe95c96fc7695dc5c11efba8d42bac57dfa0d759d65
  package:
    name: nm-applet
    version: 1.18.0+2
    category: gnome-extra
    use_flags:
    - -gnome-keyring
    - -selinux
    - -teamd
    - ayatana
    - modemmanager
    - policykit
    requires:
    - name: libappindicator
      version: '>=0'
      category: dev-libs-3
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: GNOME applet for NetworkManager
    uri:
    - https://wiki.gnome.org/Projects/NetworkManager
    license: GPL-2+
    buildtimestamp: 2023-09-06 11:02:03.182501245 +0000 UTC m=+1045.060638177
    labels:
      DEPEND: '>=net-libs/libnma-1.8.27 >=app-crypt/libsecret-0.18 >=dev-libs/glib-2.62.2:2[dbus]
        >=dev-libs/dbus-glib-0.88 >=sys-apps/dbus-1.4.1 >=x11-libs/gtk+-3.24.12:3[introspection?]
        >=x11-libs/libnotify-0.7.0 app-text/iso-codes >=net-misc/networkmanager-1.7:=[introspection?,modemmanager?,teamd?]
        net-misc/mobile-broadband-provider-info ayatana? ( dev-libs/libappindicator:3
        >=dev-libs/libdbusmenu-16.04.0 ) dev-libs/gobject-introspection:= virtual/freedesktop-icon-theme
        virtual/libgudev:= >=app-crypt/gcr-3.14:=[gtk] gnome-keyring? ( >=app-crypt/libsecret-0.18
        ) modemmanager? ( net-misc/modemmanager ) policykit? ( >=sys-auth/polkit-0.96-r1
        ) selinux? ( sys-libs/libselinux ) teamd? ( >=dev-libs/jansson-2.7 ) >=dev-util/gtk-doc-am-1.0
        >=dev-util/intltool-0.50.1 virtual/pkgconfig >=app-portage/elt-patches-20170815
        app-arch/xz-utils dev-util/desktop-file-utils x11-misc/shared-mime-info'
      IUSE: ayatana +introspection +gnome-keyring +modemmanager +policykit selinux
        teamd
      RDEPEND: '>=net-libs/libnma-1.8.27 >=app-crypt/libsecret-0.18 >=dev-libs/glib-2.62.2:2[dbus]
        >=dev-libs/dbus-glib-0.88 >=sys-apps/dbus-1.4.1 >=x11-libs/gtk+-3.24.12:3[introspection?]
        >=x11-libs/libnotify-0.7.0 app-text/iso-codes >=net-misc/networkmanager-1.7:=[introspection?,modemmanager?,teamd?]
        net-misc/mobile-broadband-provider-info ayatana? ( dev-libs/libappindicator:3
        >=dev-libs/libdbusmenu-16.04.0 ) dev-libs/gobject-introspection:= virtual/freedesktop-icon-theme
        virtual/libgudev:= >=app-crypt/gcr-3.14:=[gtk] gnome-keyring? ( >=app-crypt/libsecret-0.18
        ) modemmanager? ( net-misc/modemmanager ) policykit? ( >=sys-auth/polkit-0.96-r1
        ) selinux? ( sys-libs/libselinux ) teamd? ( >=dev-libs/jansson-2.7 )'
      emerge.packages: gnome-extra/nm-applet
      kit: gnome-kit
      original.package.name: gnome-extra/nm-applet
      original.package.slot: "0"
      original.package.version: 1.18.0
    treedir: /build/packages
  package_dir: /pkgdir/nm-applet
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 96e4d3b9b3944a377acb43aa5ebd44d0a81c0961dd492cf495ecb03a5fe1aa99
compressiontype: zstd
files:
- etc/xdg/autostart/nm-applet.desktop
- usr/bin/nm-applet
- usr/bin/nm-connection-editor
- usr/share/GConf/gsettings/nm-applet.convert
- usr/share/applications/nm-applet.desktop
- usr/share/applications/nm-connection-editor.desktop
- usr/share/doc/nm-applet-1.18.0/ChangeLog.bz2
- usr/share/doc/nm-applet-1.18.0/NEWS.bz2
- usr/share/icons/hicolor/16x16/apps/nm-device-wired.png
- usr/share/icons/hicolor/16x16/apps/nm-no-connection.png
- usr/share/icons/hicolor/16x16/apps/nm-vpn-standalone-lock.png
- usr/share/icons/hicolor/22x22/apps/nm-adhoc.png
- usr/share/icons/hicolor/22x22/apps/nm-device-wired-secure.png
- usr/share/icons/hicolor/22x22/apps/nm-device-wired.png
- usr/share/icons/hicolor/22x22/apps/nm-device-wwan.png
- usr/share/icons/hicolor/22x22/apps/nm-mb-roam.png
- usr/share/icons/hicolor/22x22/apps/nm-no-connection.png
- usr/share/icons/hicolor/22x22/apps/nm-secure-lock.png
- usr/share/icons/hicolor/22x22/apps/nm-signal-00-secure.png
- usr/share/icons/hicolor/22x22/apps/nm-signal-00.png
- usr/share/icons/hicolor/22x22/apps/nm-signal-100-secure.png
- usr/share/icons/hicolor/22x22/apps/nm-signal-100.png
- usr/share/icons/hicolor/22x22/apps/nm-signal-25-secure.png
- usr/share/icons/hicolor/22x22/apps/nm-signal-25.png
- usr/share/icons/hicolor/22x22/apps/nm-signal-50-secure.png
- usr/share/icons/hicolor/22x22/apps/nm-signal-50.png
- usr/share/icons/hicolor/22x22/apps/nm-signal-75-secure.png
- usr/share/icons/hicolor/22x22/apps/nm-signal-75.png
- usr/share/icons/hicolor/22x22/apps/nm-stage01-connecting01.png
- usr/share/icons/hicolor/22x22/apps/nm-stage01-connecting02.png
- usr/share/icons/hicolor/22x22/apps/nm-stage01-connecting03.png
- usr/share/icons/hicolor/22x22/apps/nm-stage01-connecting04.png
- usr/share/icons/hicolor/22x22/apps/nm-stage01-connecting05.png
- usr/share/icons/hicolor/22x22/apps/nm-stage01-connecting06.png
- usr/share/icons/hicolor/22x22/apps/nm-stage01-connecting07.png
- usr/share/icons/hicolor/22x22/apps/nm-stage01-connecting08.png
- usr/share/icons/hicolor/22x22/apps/nm-stage01-connecting09.png
- usr/share/icons/hicolor/22x22/apps/nm-stage01-connecting10.png
- usr/share/icons/hicolor/22x22/apps/nm-stage01-connecting11.png
- usr/share/icons/hicolor/22x22/apps/nm-stage02-connecting01.png
- usr/share/icons/hicolor/22x22/apps/nm-stage02-connecting02.png
- usr/share/icons/hicolor/22x22/apps/nm-stage02-connecting03.png
- usr/share/icons/hicolor/22x22/apps/nm-stage02-connecting04.png
- usr/share/icons/hicolor/22x22/apps/nm-stage02-connecting05.png
- usr/share/icons/hicolor/22x22/apps/nm-stage02-connecting06.png
- usr/share/icons/hicolor/22x22/apps/nm-stage02-connecting07.png
- usr/share/icons/hicolor/22x22/apps/nm-stage02-connecting08.png
- usr/share/icons/hicolor/22x22/apps/nm-stage02-connecting09.png
- usr/share/icons/hicolor/22x22/apps/nm-stage02-connecting10.png
- usr/share/icons/hicolor/22x22/apps/nm-stage02-connecting11.png
- usr/share/icons/hicolor/22x22/apps/nm-stage03-connecting01.png
- usr/share/icons/hicolor/22x22/apps/nm-stage03-connecting02.png
- usr/share/icons/hicolor/22x22/apps/nm-stage03-connecting03.png
- usr/share/icons/hicolor/22x22/apps/nm-stage03-connecting04.png
- usr/share/icons/hicolor/22x22/apps/nm-stage03-connecting05.png
- usr/share/icons/hicolor/22x22/apps/nm-stage03-connecting06.png
- usr/share/icons/hicolor/22x22/apps/nm-stage03-connecting07.png
- usr/share/icons/hicolor/22x22/apps/nm-stage03-connecting08.png
- usr/share/icons/hicolor/22x22/apps/nm-stage03-connecting09.png
- usr/share/icons/hicolor/22x22/apps/nm-stage03-connecting10.png
- usr/share/icons/hicolor/22x22/apps/nm-stage03-connecting11.png
- usr/share/icons/hicolor/22x22/apps/nm-tech-3g.png
- usr/share/icons/hicolor/22x22/apps/nm-tech-cdma-1x.png
- usr/share/icons/hicolor/22x22/apps/nm-tech-edge.png
- usr/share/icons/hicolor/22x22/apps/nm-tech-evdo.png
- usr/share/icons/hicolor/22x22/apps/nm-tech-gprs.png
- usr/share/icons/hicolor/22x22/apps/nm-tech-hspa.png
- usr/share/icons/hicolor/22x22/apps/nm-tech-lte.png
- usr/share/icons/hicolor/22x22/apps/nm-tech-umts.png
- usr/share/icons/hicolor/22x22/apps/nm-vpn-active-lock.png
- usr/share/icons/hicolor/22x22/apps/nm-vpn-connecting01.png
- usr/share/icons/hicolor/22x22/apps/nm-vpn-connecting02.png
- usr/share/icons/hicolor/22x22/apps/nm-vpn-connecting03.png
- usr/share/icons/hicolor/22x22/apps/nm-vpn-connecting04.png
- usr/share/icons/hicolor/22x22/apps/nm-vpn-connecting05.png
- usr/share/icons/hicolor/22x22/apps/nm-vpn-connecting06.png
- usr/share/icons/hicolor/22x22/apps/nm-vpn-connecting07.png
- usr/share/icons/hicolor/22x22/apps/nm-vpn-connecting08.png
- usr/share/icons/hicolor/22x22/apps/nm-vpn-connecting09.png
- usr/share/icons/hicolor/22x22/apps/nm-vpn-connecting10.png
- usr/share/icons/hicolor/22x22/apps/nm-vpn-connecting11.png
- usr/share/icons/hicolor/22x22/apps/nm-vpn-connecting12.png
- usr/share/icons/hicolor/22x22/apps/nm-vpn-connecting13.png
- usr/share/icons/hicolor/22x22/apps/nm-vpn-connecting14.png
- usr/share/icons/hicolor/22x22/apps/nm-wwan-tower.png
- usr/share/icons/hicolor/32x32/apps/nm-device-wired.png
- usr/share/icons/hicolor/32x32/apps/nm-no-connection.png
- usr/share/icons/hicolor/48x48/apps/nm-device-wireless.png
- usr/share/icons/hicolor/scalable/apps/nm-device-wired.svg
- usr/share/icons/hicolor/scalable/apps/nm-no-connection.svg
- usr/share/locale/af/LC_MESSAGES/nm-applet.mo
- usr/share/locale/an/LC_MESSAGES/nm-applet.mo
- usr/share/locale/ar/LC_MESSAGES/nm-applet.mo
- usr/share/locale/as/LC_MESSAGES/nm-applet.mo
- usr/share/locale/ast/LC_MESSAGES/nm-applet.mo
- usr/share/locale/be/LC_MESSAGES/nm-applet.mo
- usr/share/locale/be@latin/LC_MESSAGES/nm-applet.mo
- usr/share/locale/bg/LC_MESSAGES/nm-applet.mo
- usr/share/locale/bn_IN/LC_MESSAGES/nm-applet.mo
- usr/share/locale/bs/LC_MESSAGES/nm-applet.mo
- usr/share/locale/ca/LC_MESSAGES/nm-applet.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/nm-applet.mo
- usr/share/locale/crh/LC_MESSAGES/nm-applet.mo
- usr/share/locale/cs/LC_MESSAGES/nm-applet.mo
- usr/share/locale/da/LC_MESSAGES/nm-applet.mo
- usr/share/locale/de/LC_MESSAGES/nm-applet.mo
- usr/share/locale/dz/LC_MESSAGES/nm-applet.mo
- usr/share/locale/el/LC_MESSAGES/nm-applet.mo
- usr/share/locale/en_CA/LC_MESSAGES/nm-applet.mo
- usr/share/locale/en_GB/LC_MESSAGES/nm-applet.mo
- usr/share/locale/eo/LC_MESSAGES/nm-applet.mo
- usr/share/locale/es/LC_MESSAGES/nm-applet.mo
- usr/share/locale/et/LC_MESSAGES/nm-applet.mo
- usr/share/locale/eu/LC_MESSAGES/nm-applet.mo
- usr/share/locale/fa/LC_MESSAGES/nm-applet.mo
- usr/share/locale/fi/LC_MESSAGES/nm-applet.mo
- usr/share/locale/fr/LC_MESSAGES/nm-applet.mo
- usr/share/locale/gd/LC_MESSAGES/nm-applet.mo
- usr/share/locale/gl/LC_MESSAGES/nm-applet.mo
- usr/share/locale/gu/LC_MESSAGES/nm-applet.mo
- usr/share/locale/he/LC_MESSAGES/nm-applet.mo
- usr/share/locale/hi/LC_MESSAGES/nm-applet.mo
- usr/share/locale/hr/LC_MESSAGES/nm-applet.mo
- usr/share/locale/hu/LC_MESSAGES/nm-applet.mo
- usr/share/locale/id/LC_MESSAGES/nm-applet.mo
- usr/share/locale/is/LC_MESSAGES/nm-applet.mo
- usr/share/locale/it/LC_MESSAGES/nm-applet.mo
- usr/share/locale/ja/LC_MESSAGES/nm-applet.mo
- usr/share/locale/kk/LC_MESSAGES/nm-applet.mo
- usr/share/locale/km/LC_MESSAGES/nm-applet.mo
- usr/share/locale/kn/LC_MESSAGES/nm-applet.mo
- usr/share/locale/ko/LC_MESSAGES/nm-applet.mo
- usr/share/locale/ku/LC_MESSAGES/nm-applet.mo
- usr/share/locale/lt/LC_MESSAGES/nm-applet.mo
- usr/share/locale/lv/LC_MESSAGES/nm-applet.mo
- usr/share/locale/mk/LC_MESSAGES/nm-applet.mo
- usr/share/locale/ml/LC_MESSAGES/nm-applet.mo
- usr/share/locale/mr/LC_MESSAGES/nm-applet.mo
- usr/share/locale/ms/LC_MESSAGES/nm-applet.mo
- usr/share/locale/nb/LC_MESSAGES/nm-applet.mo
- usr/share/locale/ne/LC_MESSAGES/nm-applet.mo
- usr/share/locale/nl/LC_MESSAGES/nm-applet.mo
- usr/share/locale/nn/LC_MESSAGES/nm-applet.mo
- usr/share/locale/oc/LC_MESSAGES/nm-applet.mo
- usr/share/locale/or/LC_MESSAGES/nm-applet.mo
- usr/share/locale/pa/LC_MESSAGES/nm-applet.mo
- usr/share/locale/pl/LC_MESSAGES/nm-applet.mo
- usr/share/locale/pt/LC_MESSAGES/nm-applet.mo
- usr/share/locale/pt_BR/LC_MESSAGES/nm-applet.mo
- usr/share/locale/ro/LC_MESSAGES/nm-applet.mo
- usr/share/locale/ru/LC_MESSAGES/nm-applet.mo
- usr/share/locale/rw/LC_MESSAGES/nm-applet.mo
- usr/share/locale/sk/LC_MESSAGES/nm-applet.mo
- usr/share/locale/sl/LC_MESSAGES/nm-applet.mo
- usr/share/locale/sq/LC_MESSAGES/nm-applet.mo
- usr/share/locale/sr/LC_MESSAGES/nm-applet.mo
- usr/share/locale/sr@latin/LC_MESSAGES/nm-applet.mo
- usr/share/locale/sv/LC_MESSAGES/nm-applet.mo
- usr/share/locale/ta/LC_MESSAGES/nm-applet.mo
- usr/share/locale/te/LC_MESSAGES/nm-applet.mo
- usr/share/locale/tg/LC_MESSAGES/nm-applet.mo
- usr/share/locale/th/LC_MESSAGES/nm-applet.mo
- usr/share/locale/tr/LC_MESSAGES/nm-applet.mo
- usr/share/locale/ug/LC_MESSAGES/nm-applet.mo
- usr/share/locale/uk/LC_MESSAGES/nm-applet.mo
- usr/share/locale/ur/LC_MESSAGES/nm-applet.mo
- usr/share/locale/vi/LC_MESSAGES/nm-applet.mo
- usr/share/locale/wa/LC_MESSAGES/nm-applet.mo
- usr/share/locale/zh_CN/LC_MESSAGES/nm-applet.mo
- usr/share/locale/zh_HK/LC_MESSAGES/nm-applet.mo
- usr/share/locale/zh_TW/LC_MESSAGES/nm-applet.mo
- usr/share/man/man1/nm-applet.1.bz2
- usr/share/man/man1/nm-connection-editor.1.bz2
- usr/share/metainfo/nm-connection-editor.appdata.xml
- var/db/pkg/gnome-extra/nm-applet-1.18.0/BUILD_TIME
- var/db/pkg/gnome-extra/nm-applet-1.18.0/CATEGORY
- var/db/pkg/gnome-extra/nm-applet-1.18.0/CBUILD
- var/db/pkg/gnome-extra/nm-applet-1.18.0/CFLAGS
- var/db/pkg/gnome-extra/nm-applet-1.18.0/CHOST
- var/db/pkg/gnome-extra/nm-applet-1.18.0/CONTENTS
- var/db/pkg/gnome-extra/nm-applet-1.18.0/COUNTER
- var/db/pkg/gnome-extra/nm-applet-1.18.0/CXXFLAGS
- var/db/pkg/gnome-extra/nm-applet-1.18.0/DEFINED_PHASES
- var/db/pkg/gnome-extra/nm-applet-1.18.0/DEPEND
- var/db/pkg/gnome-extra/nm-applet-1.18.0/DESCRIPTION
- var/db/pkg/gnome-extra/nm-applet-1.18.0/EAPI
- var/db/pkg/gnome-extra/nm-applet-1.18.0/FEATURES
- var/db/pkg/gnome-extra/nm-applet-1.18.0/HOMEPAGE
- var/db/pkg/gnome-extra/nm-applet-1.18.0/INHERITED
- var/db/pkg/gnome-extra/nm-applet-1.18.0/IUSE
- var/db/pkg/gnome-extra/nm-applet-1.18.0/IUSE_EFFECTIVE
- var/db/pkg/gnome-extra/nm-applet-1.18.0/KEYWORDS
- var/db/pkg/gnome-extra/nm-applet-1.18.0/LDFLAGS
- var/db/pkg/gnome-extra/nm-applet-1.18.0/LICENSE
- var/db/pkg/gnome-extra/nm-applet-1.18.0/NEEDED
- var/db/pkg/gnome-extra/nm-applet-1.18.0/PDEPEND
- var/db/pkg/gnome-extra/nm-applet-1.18.0/PF
- var/db/pkg/gnome-extra/nm-applet-1.18.0/RDEPEND
- var/db/pkg/gnome-extra/nm-applet-1.18.0/REQUIRES
- var/db/pkg/gnome-extra/nm-applet-1.18.0/SIZE
- var/db/pkg/gnome-extra/nm-applet-1.18.0/SLOT
- var/db/pkg/gnome-extra/nm-applet-1.18.0/USE
- var/db/pkg/gnome-extra/nm-applet-1.18.0/environment.bz2
- var/db/pkg/gnome-extra/nm-applet-1.18.0/nm-applet-1.18.0.ebuild
- var/db/pkg/gnome-extra/nm-applet-1.18.0/repository
package_cacheimage: ""
runtime:
  name: nm-applet
  version: 1.18.0+2
  category: gnome-extra
  use_flags:
  - -gnome-keyring
  - -selinux
  - -teamd
  - ayatana
  - modemmanager
  - policykit
  requires:
  - name: libsecret
    version: '>=0'
    category: app-crypt
  - name: libappindicator
    version: '>=0'
    category: dev-libs-3
  - name: libnma
    version: '>=0'
    category: net-libs
  - name: freedesktop-icon-theme
    version: '>=0'
    category: virtual
  - name: libgudev
    version: '>=0'
    category: virtual
  - name: libnotify
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: GNOME applet for NetworkManager
  uri:
  - https://wiki.gnome.org/Projects/NetworkManager
  license: GPL-2+
  labels:
    DEPEND: '>=net-libs/libnma-1.8.27 >=app-crypt/libsecret-0.18 >=dev-libs/glib-2.62.2:2[dbus]
      >=dev-libs/dbus-glib-0.88 >=sys-apps/dbus-1.4.1 >=x11-libs/gtk+-3.24.12:3[introspection?]
      >=x11-libs/libnotify-0.7.0 app-text/iso-codes >=net-misc/networkmanager-1.7:=[introspection?,modemmanager?,teamd?]
      net-misc/mobile-broadband-provider-info ayatana? ( dev-libs/libappindicator:3
      >=dev-libs/libdbusmenu-16.04.0 ) dev-libs/gobject-introspection:= virtual/freedesktop-icon-theme
      virtual/libgudev:= >=app-crypt/gcr-3.14:=[gtk] gnome-keyring? ( >=app-crypt/libsecret-0.18
      ) modemmanager? ( net-misc/modemmanager ) policykit? ( >=sys-auth/polkit-0.96-r1
      ) selinux? ( sys-libs/libselinux ) teamd? ( >=dev-libs/jansson-2.7 ) >=dev-util/gtk-doc-am-1.0
      >=dev-util/intltool-0.50.1 virtual/pkgconfig >=app-portage/elt-patches-20170815
      app-arch/xz-utils dev-util/desktop-file-utils x11-misc/shared-mime-info'
    IUSE: ayatana +introspection +gnome-keyring +modemmanager +policykit selinux teamd
    RDEPEND: '>=net-libs/libnma-1.8.27 >=app-crypt/libsecret-0.18 >=dev-libs/glib-2.62.2:2[dbus]
      >=dev-libs/dbus-glib-0.88 >=sys-apps/dbus-1.4.1 >=x11-libs/gtk+-3.24.12:3[introspection?]
      >=x11-libs/libnotify-0.7.0 app-text/iso-codes >=net-misc/networkmanager-1.7:=[introspection?,modemmanager?,teamd?]
      net-misc/mobile-broadband-provider-info ayatana? ( dev-libs/libappindicator:3
      >=dev-libs/libdbusmenu-16.04.0 ) dev-libs/gobject-introspection:= virtual/freedesktop-icon-theme
      virtual/libgudev:= >=app-crypt/gcr-3.14:=[gtk] gnome-keyring? ( >=app-crypt/libsecret-0.18
      ) modemmanager? ( net-misc/modemmanager ) policykit? ( >=sys-auth/polkit-0.96-r1
      ) selinux? ( sys-libs/libselinux ) teamd? ( >=dev-libs/jansson-2.7 )'
    emerge.packages: gnome-extra/nm-applet
    kit: gnome-kit
    original.package.name: gnome-extra/nm-applet
    original.package.slot: "0"
    original.package.version: 1.18.0
